## eom 1.8.0

=== debian/changelog ===
eom (1.8.0-0+qiana) qiana; urgency=low

  * New upstream release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 06 Mar 2014 23:24:32 +0100

eom (1.7.90-1) unstable; urgency=low

  * New upstream development release

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 19 Feb 2014 20:37:54 +0100

eom (1.7.0-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 25 Jan 2014 17:45:37 +0100

mate-image-viewer (1.6.0-3) unstable; urgency=low

  * Cherry pick patch to fix MateConf convert file.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 07 Apr 2013 11:45:34 +0200

mate-image-viewer (1.6.0-2) unstable; urgency=low

  * eom-common: Add missing /usr/share/MateConf/ folder.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 06 Apr 2013 21:46:42 +0200

mate-image-viewer (1.6.0-1) unstable; urgency=low

  * New upstream release. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 31 Mar 2013 18:14:56 -0400

mate-image-viewer (1.5.1-1) unstable; urgency=low

  * New upstream development release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 24 Mar 2013 16:23:20 +0100

mate-image-viewer (1.5.0-1) unstable; urgency=low

  * New upstream development release.
  * Remove mate-conf dependency.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 21 Oct 2012 17:59:04 +0200

mate-image-viewer (1.4.0-1) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:48:05 -0400

mate-image-viewer (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Fri, 30 Mar 2012 20:56:54 -0400

mate-image-viewer (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 07 Mar 2012 00:10:40 +0100

mate-image-viewer (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Dec 2011 22:58:22 +0100

mate-image-viewer (1.0.0-3) unstable; urgency=low

  * Add breaks with old package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 04:36:45 +0100

mate-image-viewer (1.0.0-2) unstable; urgency=low

  * Split into more packages.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 29 Nov 2011 00:52:21 +0100

mate-image-viewer (1.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 06 Nov 2011 11:31:08 +0100
