## eom 1.8.0+dfsg1

=== debian/changelog ===
eom (1.8.0+dfsg1-4) unstable; urgency=medium

  * Add librsvg features to Eye of MATE. (Closes: #752282).

  * debian/control:
    + Add B-D: librsvg2-dev.
  * debian/rules:
    + Add configure option --with-librsvg.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 01 Jul 2014 19:40:37 +0200

eom (1.8.0+dfsg1-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.

  [ Mike Gabriel ]
  * debian/control:
    + Fix B-D: libjpeg-dev (instead of libjpeg62-dev). (Closes: #750064).
    + Fix B-D: liblcms2-dev (instead of liblcms-dev). (Closes: #750065).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Jun 2014 01:17:07 +0200

eom (1.8.0+dfsg1-2) unstable; urgency=low

  * debian/control:
    + Add D (bin:package eom): mate-desktop-common.
  * debian/rules:
    + Fix copy+paste error in tarball repacking code.
  * debian/copyright:
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 02 May 2014 10:41:47 +0200

eom (1.8.0+dfsg1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Adopt to file changes in latest upstream release.
  * debian/control:
    + Set debhelper minimum version 9
  * debian/rules:
    + Buils package using autogen.sh.

  [ Mike Gabriel ]
  * debian/control:
    + Drop B-Ds: mate-doc-utils, mate-doc-utils-gnome. Add B-D: yelp-tools.
    + Add B-D: libdconf-dev.
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).
  * debian/patches:
    + Update 2001_omit-gfdl-licensed-help-files.patch.
    + Add 1001_fix-hyphens-on-man-page.patch. Fix hypens used as minus signs
      in eom.1 man page.
  * debian/eom-dev.install:
    + We don't build /usr/share/gtk-doc files anymore.
  * lintian: Drop unused overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 17 Apr 2014 12:59:43 +0200

eom (1.6.2+dfsg1-1) unstable; urgency=low

  * Initial release. (Closes: #730320).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Feb 2014 19:40:05 +0100
