=== debian/control ===
Source: eom
Section: graphics
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.5
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/eom.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/eom.git
Build-Depends: cdbs,
               debhelper (>= 9),
               gtk-doc-tools,
               intltool,
               libgtk2.0-dev,
               libglib2.0-dev,
               libmate-desktop-dev,
               mate-icon-theme,
               shared-mime-info,
               zlib1g-dev,
               libexif-dev,
               liblcms2-dev,
               libexempi-dev,
               libjpeg-dev,
               libdbus-glib-1-dev,
               libxml2-dev,
               x11proto-core-dev,
               python-dev,
               python-gobject-dev,
               python-gtk2-dev,
               scrollkeeper,
               libstartup-notification0-dev,
               mate-common,
               yelp-tools,
               libdconf-dev,
               librsvg2-dev,
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc,

Package: eom
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eom-common (= ${source:Version}),
         mate-desktop-common,
         mate-icon-theme,
         shared-mime-info,
Recommends: librsvg2-common
Breaks: mate-image-viewer (<= 1.0.0-1)
Replaces: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.

Package: eom-common
Architecture: all
Depends: ${misc:Depends}
Breaks: mate-image-viewer (<= 1.0.0-1),
        eom (<= 1.6.1-1),
Replaces: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program (common files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains architecture independent files for Eye of MATE.

Package: eom-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ${misc:Depends},
         eom (= ${binary:Version})
Description: Eye of MATE graphics viewer program (debugging symbols)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains debugging symbols for Eye of MATE.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: eom-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         eom (= ${binary:Version})
Breaks: mate-image-viewer (<= 1.0.0-1)
Replaces: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program (development files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains development files for Eye of MATE.
