=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	rm -rfv debian/tmp/usr/share/MateConf/ 
	dh_install --list-missing

override_dh_auto_configure:
	dh_auto_configure -- \
		--disable-scrollkeeper \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=eom-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
