=== debian/control ===
Source: eom
Section: graphics
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Mike Gabriel <sunweaver@debian.org>,
           John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Vangelis Mouhtsis <vangelis@gnugr.org>,
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Build-Depends: debhelper (>= 9),
               gobject-introspection,
               gtk-doc-tools,
               intltool,
               libdbus-glib-1-dev,
               libexempi-dev,
               libexif-dev,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk2.0-dev,
               libjpeg-dev,
               liblcms2-dev,
               libmate-desktop-dev (>= 1.9.0),
               librsvg2-dev (>= 2.36.2),
               libstartup-notification0-dev,
               libxml2-dev,
               mate-common,
               mate-icon-theme,
               shared-mime-info,
               x11proto-core-dev,
               yelp-tools,
               zlib1g-dev,
Build-Depends-Indep: libglib2.0-doc,
                     libgtk2.0-doc,

Package: eom
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         eom-common (= ${source:Version}),
         librsvg2-common (>= 2.36.2),
         mate-icon-theme,
         shared-mime-info,
Breaks: mate-image-viewer (<= 1.0.0-1)
Description: Eye of MATE graphics viewer program
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.

Package: eom-common
Architecture: all
Depends: ${misc:Depends},
Breaks: eom (<= 1.6.1-1),
        mate-image-viewer (<= 1.0.0-1),
Replaces: mate-image-viewer (<= 1.0.0-1),
Description: Eye of MATE graphics viewer program (common files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the architecture independent files.

Package: eom-dev
Section: libdevel
Architecture: any
Depends: eom (= ${binary:Version}),
         ${misc:Depends},
Breaks: mate-image-viewer (<= 1.0.0-1),
Replaces: mate-image-viewer (<= 1.0.0-1),
Description: Eye of MATE graphics viewer program (development files)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains the development files for building eom plugins.

Package: eom-dbg
Section: debug
Priority: extra
Architecture: any
Depends: eom (= ${binary:Version}),
         ${misc:Depends},
Description: Eye of MATE graphics viewer program (debugging symbols)
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library. It can deal with large
 images, and zoom and scroll with constant memory usage. Its goals are
 simplicity and standards compliance.
 .
 This package contains debugging symbols for eom. It is
 provided to help debugging problems.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: gir1.2-eom
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for the eom library
 eom or the Eye of MATE is a simple graphics viewer for the MATE
 desktop which uses the gdk-pixbuf library.  It can deal with large
 images, and zoom and scroll with constant memory usage.  Its goals are
 simplicity and standards compliance.
 .
 This package contains introspection data for eom.
 .
 It can be used by packages using the GIRepository format to generate
 dynamic bindings.
