=== debian/rules ===
#!/usr/bin/make -f

DHFLAGS=--parallel

%:
	dh $@ $(DHFLAGS)

override_dh_install:
	rm -rfv debian/tmp/usr/share/MateConf/ 
	rm -rfv debian/tmp/usr/lib/*/eom/plugins/*.la
	dh_install --fail-missing

override_dh_auto_configure:
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
		--disable-python \
		--with-gtk=2.0

override_dh_strip:
	dh_strip --dbg-package=eom-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
