## eom 1.10.4

=== debian/changelog ===
eom (1.10.4-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Remove obsolete B-D mate-icon-theme.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update for this upstream release.
  * lintian:
    + Drop unused override postinst-has-useless-call-to-ldconfig.
    + Drop unused override postrm-has-useless-call-to-ldconfig.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 07 Oct 2015 03:59:38 +0200

eom (1.10.3-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + EOM's help files are licensed GFDL-1.1+, not GFDL-1.2+.

  [ Martin Wimpress ]
  * debian/control:
    + Upgrade from R to D (eom): librsvg2-common. (Closes: #797184).
    + Versioned B-D: librsvg2-common (>= 2.36.2).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 30 Aug 2015 15:46:13 +0200

eom (1.10.3-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
    - Don't touch file permissions and ownership when writing a file. (Closes:
      #769792).
  * debian/control:
    + Add new package, gir1.2-eom.
    + Update build dependencies for new upstream release.
    + Update descriptions.
    + Process with wrap-and-sort.
  * debian/eom-common.install:
    + Add usr/share/appdata.
  * debian/eom-dev.install:
    + Update for new upstream release.
  * debian/eom.install:
    + Update for new upstream release.
  * debian/gir1.2-eom.install:
    + Add new package.
  * debian/rules:
    + Refactor for new upstream release.
    + Remove dfsg suffix.
  * debian/watch:
    + Remove dfsg suffix.
  * debian/patches:
    + Drop 1001_fix-hyphens-on-man-page.patch, applied upstream.
    + Drop 2001_omit-gfdl-licensed-help-files.patch, eom help is dfsg
      compliant.

  [ Mike Gabriel ]
  * debian/copyright:
    + Update for latest upstream release. Especially, add the GFDL-1.2+
      licensed help files.
  * debian/rules:
    + Use NEWS file as upstream changelog.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 20 Aug 2015 01:01:04 +0200
