=== debian/control ===
--- 
+++ 
@@ -1,18 +1,21 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/eom.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
                libdbus-glib-1-dev,
+               libdconf-dev,
                libexempi-dev,
                libexif-dev,
                libgirepository1.0-dev,
@@ -25,7 +28,6 @@
                libstartup-notification0-dev,
                libxml2-dev,
                mate-common,
-               mate-icon-theme,
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
@@ -35,13 +37,14 @@
 
 Package: eom
 Architecture: any
-Depends: ${shlibs:Depends},
+Depends: eom-common (= ${source:Version}),
+         librsvg2-common (>= 2.36.2),
+         mate-desktop-common,
+         shared-mime-info,
          ${misc:Depends},
-         eom-common (= ${source:Version}),
-         librsvg2-common (>= 2.36.2),
-         mate-icon-theme,
-         shared-mime-info,
-Breaks: mate-image-viewer (<= 1.0.0-1)
+         ${shlibs:Depends},
+Breaks: mate-image-viewer (<= 1.0.0-1),
+Replaces: mate-image-viewer (<= 1.0.0-1),
 Description: Eye of MATE graphics viewer program
  eom or the Eye of MATE is a simple graphics viewer for the MATE
  desktop which uses the gdk-pixbuf library. It can deal with large
