=== debian/rules ===
--- 
+++ 
@@ -16,6 +16,9 @@
 		--disable-python \
 		--with-gtk=2.0
 
+override_dh_installchangelogs:
+	dh_installchangelogs NEWS
+
 override_dh_strip:
 	dh_strip --dbg-package=eom-dbg
