## eom 1.12.2

=== debian/changelog ===
eom (1.12.2-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/patches:
    + Add 0001_fix_man_page_formatting.patch. (LP:#1429170).

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.7. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 21 Mar 2016 22:02:08 +0100

eom (1.12.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Mike Gabriel ]
  * debian/control:
    + Use encrypted URLs for Vcs-*: field.
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
  * debian/rules:
    + Enable all hardening flags.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Feb 2016 11:07:38 +0100

eom (1.12.1-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12) and libmate-desktop-dev (>= 1.12).
  * debian/eom.lintian-overrides:
    + Whitespace cleanup.

  [ Mike Gabriel ]
  * lintian:
    + Add postinst-has-useless-call-to-ldconfig (eom). Known issue with
      debhelper (see Debian bug #204975 for details).
  * debian/copyright:
    + Fix two comments where the Comment: field identifier was missing.
      Thanks to Jakub Wilk for pointing that out.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 02 Jan 2016 12:36:45 +0100

eom (1.10.5-1) unstable; urgency=medium

  * New upstream release.

 -- Martin Wimpress <code@flexion.org>  Tue, 27 Oct 2015 10:48:55 +0000
