=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/eom.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/eom.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
+               dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
                intltool,
@@ -23,11 +24,11 @@
                libgtk2.0-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.9.0),
+               libmate-desktop-dev (>= 1.12),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common,
+               mate-common (>= 1.12),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
