=== debian/control ===
--- 
+++ 
@@ -1,15 +1,13 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
 Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -24,11 +22,11 @@
                libgtk2.0-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.12),
+               libmate-desktop-dev (>= 1.14),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
