=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
 
 DHFLAGS=--parallel
 
@@ -10,8 +12,8 @@
 	dh $@ $(DHFLAGS)
 
 override_dh_install:
-	rm -rfv debian/tmp/usr/share/MateConf/ 
 	rm -rfv debian/tmp/usr/lib/*/eom/plugins/*.la
+	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-eom.install.in > debian/gir1.2-eom.install
 	dh_install --fail-missing
 
 override_dh_auto_configure:
