=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+Bugs: mailto: <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
@@ -22,11 +24,11 @@
                libgtk2.0-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.14),
+               libmate-desktop-dev (>= 1.15),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
