## eom 1.16.1

=== debian/changelog ===
eom (1.16.1-1) unstable; urgency=medium

  * New upstream release.
    - Fix EOM auto reload of externally modified files.
      (Closes: #816914).
    - Fix runtime warning.
    - Fix memleak when loading SVG fails.
    - GTK+3: force X11 backend.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 03 Jun 2017 16:05:48 +0200

eom (1.16.0-2) unstable; urgency=medium

  * debian/control:
    + Add D (eom): libgl1-mesa-glx. (Closes: #844844).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 21:25:45 +0100

eom (1.16.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.

  [ Vangelis Mouhtsis ]
  * debian/changelog:
    + Fix missing changelog items for 1.15.1-0ubuntu1 upload.
  * debian/control:
    + Dependencies updated for MATE 1.16.
  * debian/watch:
    + Update version matching again to _not_ support development releases.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 03 Oct 2016 22:47:08 +0200

eom (1.15.1-0ubuntu1) yakkety; urgency=medium

  * New upstream development release.
  * debian/control:
    + Dependencies updated for MATE 1.15.
  * debian/watch:
    + Update version matching to support development releases.

 -- Martin Wimpress <code@flexion.org>  Fri, 09 Sep 2016 13:04:48 +0100

eom (1.14.2-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  *  debian/{control,rules}:
     + dbgsym: Don't build dbg:packages anymore.
       See https://wiki.debian.org/AutomaticDebugPackages.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 22 Aug 2016 13:20:13 +0200
