=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
 Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -21,20 +21,20 @@
                libexif-dev,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               libgtk2.0-dev,
+               libgtk-3-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.15),
+               libmate-desktop-dev (>= 1.16),
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.16),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
                zlib1g-dev,
 Build-Depends-Indep: libglib2.0-doc,
-                     libgtk2.0-doc,
+                     libgtk-3-doc,
 
 Package: eom
 Architecture: any
@@ -42,6 +42,7 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
+         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),
@@ -81,24 +82,6 @@
  .
  This package contains the development files for building eom plugins.
 
-Package: eom-dbg
-Section: debug
-Priority: extra
-Architecture: any
-Depends: eom (= ${binary:Version}),
-         ${misc:Depends},
-Description: Eye of MATE graphics viewer program (debugging symbols)
- eom or the Eye of MATE is a simple graphics viewer for the MATE
- desktop which uses the gdk-pixbuf library. It can deal with large
- images, and zoom and scroll with constant memory usage. Its goals are
- simplicity and standards compliance.
- .
- This package contains debugging symbols for eom. It is
- provided to help debugging problems.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
 Package: gir1.2-eom
 Architecture: any
 Depends: ${gir:Depends},
