=== debian/watch ===
version=3
http://git.mate-desktop.org/eom/ \
    snapshot/eom-(\d\.(?:[0-9]+|)[24680]\.\d)\.tar\.xz
