=== debian/control ===
--- 
+++ 
@@ -24,11 +24,12 @@
                libgtk-3-dev,
                libjpeg-dev,
                liblcms2-dev,
-               libmate-desktop-dev (>= 1.16),
+               libmate-desktop-dev (>= 1.18),
+               libpeas-dev,
                librsvg2-dev (>= 2.36.2),
                libstartup-notification0-dev,
                libxml2-dev,
-               mate-common (>= 1.16),
+               mate-common (>= 1.18),
                shared-mime-info,
                x11proto-core-dev,
                yelp-tools,
@@ -42,7 +43,6 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
-         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),
