=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -43,6 +43,7 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
+         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),
