## eom 1.18.3

=== debian/changelog ===
eom (1.18.3-1+betsy) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 08 Nov 2017 13:59:53 +0300

eom (1.18.1-1) unstable; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 05 Apr 2017 15:40:55 +0300

eom (1.18.0-1) unstable; urgency=medium

  * New upstream release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 15 Mar 2017 15:48:02 +0300

eom (1.17.2-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sat, 07 Jan 2017 14:54:56 +0300

eom (1.17.1-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 11 Dec 2016 17:51:51 +0300

eom (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Sun, 27 Nov 2016 20:33:53 +0300
