=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: eom
 Section: graphics
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: MATE Packaging Team <mate-dev@ml.mate-desktop.org>
 Uploaders: Mike Gabriel <sunweaver@debian.org>,
            John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Standards-Version: 4.0.0
+Standards-Version: 3.9.7
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/eom.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/eom.git
-Build-Depends: debhelper (>= 10.3~),
+Vcs-Browser: https://github.com/mate-desktop/debian-packages
+Vcs-Git: git://github.com/mate-desktop/debian-packages.git
+Build-Depends: debhelper (>= 9),
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                gtk-doc-tools,
@@ -43,7 +43,6 @@
          librsvg2-common (>= 2.36.2),
          mate-desktop-common,
          shared-mime-info,
-         libgl1-mesa-glx,
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: mate-image-viewer (<= 1.0.0-1),
@@ -83,6 +82,24 @@
  .
  This package contains the development files for building eom plugins.
 
+Package: eom-dbg
+Section: debug
+Priority: extra
+Architecture: any
+Depends: eom (= ${binary:Version}),
+         ${misc:Depends},
+Description: Eye of MATE graphics viewer program (debugging symbols)
+ eom or the Eye of MATE is a simple graphics viewer for the MATE
+ desktop which uses the gdk-pixbuf library. It can deal with large
+ images, and zoom and scroll with constant memory usage. Its goals are
+ simplicity and standards compliance.
+ .
+ This package contains debugging symbols for eom. It is
+ provided to help debugging problems.
+ .
+ The debugging symbols are installed in /usr/lib/debug and will
+ automatically be used by gdb.
+
 Package: gir1.2-eom
 Architecture: any
 Depends: ${gir:Depends},
